.why_section {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 62px;
}

.why_section .container {
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 80%;
    flex-direction: row;
    background: #1d1f24;
    padding: 24px;
    border-radius: 12px;
}

.why_section .container div {
    width: 60%;
}

.why_section .container div h1 span {
    color: #B8860B;
    font-size: 42px;

}

.why_section .container div h1 {
    font-size: 32px;
}

.why_section .container div p {
    font-size: 18px;
    margin-top: 12px;
}

.why_section .container img {
    height: 500px;
    border-radius: 16px;
}

@media screen and (max-width:1200px) {
    .why_section .container {
        width: 100%;
        border-radius: none;
        border-radius: 0;

    }

    .why_section {
        margin: 0;
    }

    .why_section .container div {
        width: 100%;
    }

    .why_section .container img {
        width: 300px;
        height: auto;
        margin: 24px;
    }

    .why_section .container div h1 {
        font-size: 22px;
    }

    .why_section .container div h1 span {
        font-size: 25px;
    }

    .why_section .container div p {
        font-size: 16px;
    }

    .why_section .container img {
        height: 100%;
        border-radius: 0;

    }
}


@media screen and (max-width:1000px) {
    .why_section .container {
        display: flex;
        flex-direction: column;
        width: 100%;
        border-radius: none;
        border-radius: 0;

    }

    .why_section {
        margin: 0;

    }

    .why_section .container div {
        width: 100%;
    }

    .why_section .container img {
        width: 80%;
        margin: 24px;
    }

}